{
   "chrome_extension_description": {
      "message": "QQDownload chrome plugin"
   },
   "chrome_extension_name": {
      "message": "QQ旋风下载"
   },
   "menu_title_all": {
      "message": "使用旋风下载全部链接"
   },
   "menu_title_offline": {
      "message": "保存到旋风空间(会员特权)"
   },
   "menu_title_single": {
      "message": "使用旋风下载"
   },
   "menu_title_topspeed": {
      "message": "使用旋风极速下载(会员特权)"
   }
}
